/** Allows user to start a scope with this = null */
function TableOfVarsNullInstance(
    parentTable    // TableOfVarsAbstract instance containing this instance
) {
    TableOfVarsNullInstance.parent.call(this, parentTable, -Infinity);
}
TableOfVarsNullInstance.parent = TableOfVarsInstancelike;
TableOfVarsNullInstance.prototype = Object.create(TableOfVarsNullInstance.parent.prototype);
TableOfVarsNullInstance.prototype.constructor = TableOfVarsNullInstance;

/** Size of needed space in bytes */
TableOfVarsNullInstance.prototype.size = 0;

/**
* Convert contained data to JSON
* @return Object    JSON representation of contained data
*/
TableOfVarsNullInstance.prototype.toJSON = function() {
    return {
        instance: 'object',
        className: null
    };
}
